Bug 599982

Summary: FTBFS cgit-0.8.2.1-3.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: cgitAssignee: Todd Zullinger <tmz>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: matt_domsch, tmz
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-12 15:14:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:11:24 EDT
cgit-0.8.2.1-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:11:27 EDT
Created attachment 420748 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:11:28 EDT
Created attachment 420749 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:11:29 EDT
Created attachment 420750 [details]
mock.log

mock.log for i386
Comment 4 Bug Zapper 2010-07-30 07:59:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matt Domsch 2010-12-12 15:14:53 EST
cgit-0.8.2.1-4.fc15 rebuilds using the rawhide tree for 2010-12-01.